table.t2 {
	border-collapse: collapse;

}


table.t2 th {
	background: #efefef;	
	font-weight: bold;
	font-size: 13px;
	padding: 5px 4px !important;
	border: 1px solid #ccc;
	color: #444;	
	white-space: nowrap;

}

table.t2 td {
	padding: 3px 8px !important;
	border: 1px solid #ccc;
	font-weight: lighter;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #000;
}

table.t2 tr:nth-child(even) td{
	background-color: #fafafa;
}

td:hover a.incdec img 
{
    opacity: .08;
}

td:hover
{
    /*vertical-align:top;
    padding-top:8px;*/
}



a.incdec img {

    opacity: 0;

}

a:hover.incdec img {

    opacity: 1 !important;

}

td.bed-count {
    width:60px;
    height:60px;
    text-align:center;
    font-size:20px;
    position:relative;
    

}

td.gt0 span {
    font-weight: bold;
}


@-webkit-keyframes dec {
    0% {
        background-color: white;
        opacity:1;

    }
    5% {
        background-color: red;
        color:white;
    }
    65% {
        background-color: red;
        color:white;
    }
    100% {
        background-color: white;
    }
}

@-webkit-keyframes inc {
    0% {
        background-color: white;
        opacity:1;

    }
    5% {
        background-color: green;
        color:white;
    }
    65% {
        background-color: green;
        color:white;
    }
    100% {
        background-color: white;
    }
}
   
    
.new-inc {
    -webkit-animation-name: inc;
    -webkit-animation-duration: 10000ms;
    x-webkit-animation-iteration-count: 1;
    x-webkit-animation-timing-function: ease-in-out;
}  

.new-dec {
    -webkit-animation-name: dec;
    -webkit-animation-duration: 10000ms;
    x-webkit-animation-iteration-count: 1;
    x-webkit-animation-timing-function: ease-in-out;
}  



@-webkit-keyframes countdown {
    0% {
        width: 1110px;

    }
    
    100% {
        width: 0px;
    }
}
   
@-webkit-keyframes countup {
    0% {
        width: 0px;

    }
    
    100% {
        width: 1110px;
    }
}
   

.anim-countdown {
    -webkit-animation-name: countdown;
    -webkit-animation-duration: 60000ms;    
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}  

.anim-countup {
    -webkit-animation-name: countup;
    -webkit-animation-duration: 500ms;    
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}  

.menu a h2,
.menu a:hover {
    color: black;
    text-decoration: none;
}


.clickable {
    cursor:pointer;
}



/*
#ffe2e2
fdcaca

#d89d9d


*/


table.t2 td.red {
    background-color: #ffe2e2;
}

table.t2 tr:nth-child(even) td.red {
    background-color: #fdcaca;
}

table.t2 th.red {
    background-color: #d89d9d;

}
table.t2 td.blue {
    background-color: #e5f1ff;
}

table.t2 tr:nth-child(even) td.blue {
    background-color: #ccdbec;
}

table.t2 th.blue {
    background-color: #a3c4e8;
}
table.t2 td.green {
    background-color: #e2f7e2;
}

table.t2 tr:nth-child(even) td.green {
    background-color: #c6eac6;
}

table.t2 th.green {
    background-color: #9be09b;
}


.t2.map_billing th,
.t2.map_billing td{
    text-align: right !important;
    

}


.t2 td.gr {
    color: #ccc;
}


tr.deleted td{
    text-decoration: line-through;
}


.t2.pdf td {
    vertical-align: top;
    text-align: left !important;
    padding:2px!important;
    font-size:8px !important;
    
}

.t2.pdf th {
    font-size:8px !important;
    text-align: left !important;
    padding:2px!important;
    
}


body {
  font-famisly: Inter;
}